E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
G::Convert::utf8 Struct Reference

A string wrapper that indicates UTF-8 encoding. More...

`#include <gconvert.h>`

## Public Member Functions
| utf8 (const std::string &s_)

## Public Attributes
std::string | s

## Detailed Description

A string wrapper that indicates UTF-8 encoding.

Definition at line 63 of file gconvert.h.

The documentation for this struct was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/glib/gconvert.h